/* Test drive alert. */
"Not available in test drive" = "Not available in test drive";

"Please, buy and unlock Singlemizer in order to be able to manipulate files from the application. The unlocked version has no function limitations and grants you free updates." = "Please, buy and unlock Singlemizer in order to be able to manipulate files from the application. The unlocked version has no function limitations and grants you free updates.";

"Buy Online…" = "Buy Online…";

"Continue Test Drive" = "Continue Test Drive";

"Enter Serial Number" = "Enter Serial Number";

/* Progress sheet titles. */
"Aliasing duplicates..." = "Aliasing duplicates...";

"Deleting duplicates..." = "Deleting duplicates...";

"Hardlinking duplicates..." = "Hardlinking duplicates...";

"Moving duplicates..." = "Moving duplicates...";

"Symlinking duplicates..." = "Symlinking duplicates...";

"Trashing duplicates..." = "Trashing duplicates...";


"Are you sure you want to completely and irreversibly delete checked files?" = "Are you sure you want to completely and irreversibly delete checked files?";

"This action couldn't be undone." = "This action couldn't be undone.";

"Delete" = "Delete";

"Cancel" = "Cancel";


"Could not move file because it doesn't exist." = "Could not move file because it doesn't exist.";

"Incorrect file URL." = "Incorrect file URL.";

"Use a better application or just don't act like a saboteur." = "Use a better application or just don't act like a saboteur.";


"Choose a folder to move duplicates to." = "Choose a folder to move duplicates to.";

"Choose" = "Choose";

"Duplicates Moved by Singlemizer" = "Duplicates Moved by Singlemizer";

"Duplicates Operation In Progress." = "Duplicates Operation In Progress.";

"Could not move file because of insufficient permissions." = "Could not move file because of insufficient permissions.";

"Insufficient permissions." = "Insufficient permissions.";
